/*=================================*/


/*========================*/
/*=== Structure Styles ===*/
/*========================*/
body {
	
}
#wrapper {
	width:905px;
	height:270px;
	float:left;
	margin-top:0px;
	margin-left:0px;
	
}



/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider {
	position:relative;
	min-height:234px;
	margin:0px 0px 0px 0px;
	background:#202834 url(../images/loading.gif) no-repeat 50% 50%;
	moz-box-shadow:0px 0px 0px #e7e6e0;
	webkit-box-shadow:0px 0px 10px #e7e6e0;
	box-shadow:0px 0px 10px #e7e6e0;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
/*if change in the below of gallary in numbers plz set the left possition */
.nivo-controlNav {
	position:absolute;
	left:800px;
	top:220px;
	bottom:0px;
}
.nivo-controlNav a {
	display:block;
	width:12px;
	height:20px;
	text-indent:00px;
	border:0;
	margin-right:5px;
	
	float:left;
	background-color:#FFF;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png); no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption a { 
    text-decoration:underline;
}

